
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e65 = { label: "Descripción General", href:"Content/es-es_Introduction.html", target:"contentwin" };
    var d4e65 = new YAHOO.widget.TextNode(objd4e65, root, false);var objd4e79 = { label: "Proceso de migración a Mitel One", href:"Content/es-es_Migration_Process_to_Mitel_One.html", target:"contentwin" };
    var d4e79 = new YAHOO.widget.TextNode(objd4e79, root, false);var objd4e93 = { label: "MOMA a Mitel One Mobile", href:"Content/es-es_MOMA_to_Mitel_One_Mobile.html", target:"contentwin" };
    var d4e93 = new YAHOO.widget.TextNode(objd4e93, root, false);var objd4e107 = { label: "MOWA a Mitel One Web", href:"Content/es-es_MOWA_to_Mitel_One_Web.html", target:"contentwin" };
    var d4e107 = new YAHOO.widget.TextNode(objd4e107, root, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    